System Requirements

Submitted by kashima on Thu, 07/05/2018 - 08:46

ViewWave requires Microsoft .NET Framework 4.5. System requirements will accord with those of .NET Framework 4.5. Considering some margins,ViewWave may run in the following conditions;

Operating Systems

  • Windows 7 SP1 (x86 and x64)
  • Windows 8 (x86 and x64)
  • Windows 8.1 (x86 and x64)
  • Windows 10 (x86 and x64)

Windows Vista SP2 (x86 and x64) and Windows Server families (2008 and 2012) are also supported by .NET Framework 4.5, but behavior ofViewWave on those operating systems has not been verified.

Hardware

  • 1 GHz and faster CPU
  • 2 GB and more RAM
  • 1 GB and larger Hard Disk (x86)
  • 2 GB and larger Hard Disk (x64)

Language

ViewWave has two language modes, i.e. English and Japanese. Japanese messages will appear only under the Japanese versions of Windows.